<IfModule mod_rewrite.c>
  RewriteEngine On
  RewriteBase /faixadominio
  RewriteRule ^index\.html$ - [L]
  RewriteCond %{REQUEST_FILENAME} !-f
  RewriteCond %{REQUEST_FILENAME} !-d
  RewriteRule . /faixadominio/index.html [L]
</IfModule>